html {
  overflow-x: hidden;
}
body {
  font-family: Calibri, Trebuchet MS, Verdana, Helvetica;
  font-size: 80%;
  color: #000000;
  line-height: 20px;
  text-decoration: none;
  margin: 0px auto;
  background: #dbd7bc;
  
}
a {
  outline: none;
  color: black;
  text-decoration: none;
}
#Footer_Pipe_Kontakt {
  position: relative;
  background: url('../img/Footerpipe3.png')no-repeat;
  height: 124px;
  bottom: 31px;
  width: 960px;
}
a:hover {
  color: white;
}
.clear {
  clear: both;
}
.container {
  position: relative;
  top: 0px;
  left: 0px;
  margin: 0;
  width: 100%;
  height: 100%;
  background: #aae0fa;
}
.container2 {
  position: relative;
  left: 0px;
  margin: 0px auto;
  width: 100%;
  height: 100%;
  background: #dbd7bc;
}
.outer_container {
  position: relative;
  top: 0px;
  left: 0px;
  margin: 0px auto;
  width: 960px;
  height: 150px;
}
.inner_container {
  position: relative;
  top: 0px;
  left: 12px;
  margin: 0px auto;
  width: 960px;
}
#nav_footer a {
  text-decoration: none;
  color: #00ACEE;
  font-size: 0.9em;
  margin-left: 20px;
}
#nav_footer a:hover {
  color: #00acee;
}
#copyright {
  color: #A9A9A9;
}
#logo {
  position: relative;
  left: 0px;
  top: 0px;
  float: left;
  width: 172px;
  height: 85px;
  background: url('../img/logo.gif') no-repeat;
  z-index:1;
}
#logo a {
  display: block;
  width: 172px;
  height: 85px;
}
#mainNav {
  left: -103px;
  padding-top: 47px;
  position: relative;
  text-align: left;
  top: 0;
}
#mainNav a {
  color: #444444;
  cursor: pointer;
  display: block;
  float: left;
  font-size: 16px;
  height: 16px;
  left: 114px;
  margin-left: 5px;
  margin-right: 0;
  padding-bottom: 10px;
  position: relative;
  text-decoration: none;
}
#plane {
  position: absolute;
  width: 100%;
  height: 20px;
  background: url('../img/plane.gif') no-repeat;
  margin-left: 10px;
  bottom: 0px;
}
a img {
  border: none;
}
#FlashBoxLeft {
  position: absolute;
  left: -500px;
  bottom: 0px;
  background-image: url("/fileadmin/img/left_panel_home.gif");
  height:580px;
  overflow:hidden;
}
#FlashBoxRight {
  position: absolute;
  right: -490px;
  bottom: 0px;
  background-image: url("/fileadmin/img/right_panel_home.png");
  height:580px;
  overflow:hidden;
}
#ContentBox1 {
  position: relative;
  float: left;
  min-height: 436px;
  height: auto;
  _height: 436px;
  width: 960px;
}
#ContentBox2 {
  position: relative;
  width: 960px;
  z-index: 2;
}
#ContentBox4 {
  position: relative;
  width: 675px;
}
#ContentBox3 {
  position: relative;
  width: 425px;
  z-index: 1;
}
#Footer_Content {
  position: relative;
  background: #dbd7bc;
}
#Pipeline {
  position: relative;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  top: -95px;
  height: 95px;
  background: url('../img/footer-pipe.jpg') no-repeat;
}
#Floatbox {
  position: relative;
  bottom: 25px;
  margin-right: auto;
  margin-left: auto;
  width: 940px;
  background: url('../img/PipeBottom.png') repeat-y -87px 50%;
}
#FloatboxMain {
  position: relative;
  bottom: 25px;
  margin-right: auto;
  margin-left: auto;
  width: 940px;
  height: auto;
}
#FooterBoxLeft {
  position: relative;
  float: left;
  bottom: 112px;
  width: 265px;
}
#FooterBoxLeftMain {
  position: relative;
  float: left;
  bottom: 112px;
  width: 265px;
}
#FooterBoxRight {
  bottom: 119px;
  float: right;
  position: relative;
  width: 500px;
}
#FooterBoxRightMain {
    bottom: 119px;
    float: right;
    position: relative;
    width: 474px;
}
#Startseite {
  position: relative;
  width: 960px;
  min-height: 436px;
  height: auto;
  _height: 436px;
  margin-right: auto;
  margin-left: auto;
  left: 10px;
}
#Pipeline_Bottom {
  position: relative;
  width: 960px;
  height: 122px;
}
#ContentBoxBorderTop {
  position: relative;
  width: 425px;
  background: url('../img/ContentBox3RandOben.jpg');
  height: 24px;
}
#ContentBoxBorderBottom {
  position: relative;
  width: 425px;
  height: 24px;
  background: url('../img/ContentBox3RandUnten.jpg');
}
#ContentBox_Main {
  position: relative;
  width: 425px;
  background: url('../img/ContentBox3Background.jpg');
  overflow: hidden;
  min-height: 356px;
}
#ContentBoxBorderTopVideo {
  position: relative;
  width: 425px;
  background: url('../img/ContentBox3RandOben.jpg');
  height: 24px;
}
#ContentBoxBorderBottomVideo {
  position: relative;
  width: 425px;
  height: 24px;
  background: url('../img/ContentBox3RandUnten.jpg');
}
#ContentBoxVideo {
    clear: left;
    float: left;
    margin-top: 20px;
    position: relative;
    width: 425px;
    z-index: 1;
}
#ContentBox_MainVideo {
    background: url("../img/ContentBox3Background.jpg") repeat scroll 0 0 transparent;
    min-height: 293px;
    overflow: hidden;
    position: relative;
    width: 425px;
}
#Welcome_Picture {
  position: relative;
  background: url('../img/header_welcome.jpg')repeat-y;
  height: 54px;
}
#Welcome_Header {
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
}
#Pic_Link1 {
  position: relative;
  margin-left: 120px;
}
.link_arrowteaser {
  background: url('../img/nav_embed_arrow_hover_white.gif');
  background-repeat: no-repeat;
  padding-left: 11px;
  text-decoration: none;
  color: White;
  font-weight: 700;
  background-position: 1px;
}
.teaser {
  position: relative;
  background-repeat: no-repeat;
}
#footerpipe_mainsite {
  position: relative;
  background: url('../img/footer_pipe_mainsite.png');
  background-repeat: no-repeat;
  height: 120px;
  bottom: 51px;
  z-index: 0;
}
#FooterBoxLeftBorderTop {
  position: relative;
  background: url('../img/Footer_Box_Left_Border_Top_New.jpg');
  width: 447px;
  height: 26px;
  top: 13px;
}
#FooterBoxLeftBorderTopSecond {
  position: relative;
  background: url('../img/Footer_Box_Left_Border_Top.jpg');
  width: 289px;
  height: 26px;
}
#FooterBoxLeftBorderBottom {
  position: relative;
  background: url('../img/Footer_Box_Left_Border_Bottom_New.jpg');
  width: 447px;
  height: 26px;
  bottom: 13px;
}
#FooterBoxLeftContent {
  position: relative;
  background: url('../img/Footer_Box_Left_Background_New.jpg');
  width: 447px;
  z-index: 1;
}
#FooterBoxRightBorderTop {
  background: url("../img/Footer_Box_Right_Border_Top.jpg") no-repeat scroll 0 0 transparent;
  height: 26px;
  position: relative;
  top: 21px;
  width: 305px;
}
#FooterBoxRightBorderBottom {
  background: url("../img/Footer_Box_Right_Border_Bottom.jpg") no-repeat scroll 0 0 transparent;
  bottom: 22px;
  height: 26px;
  position: relative;
  width: 305px;
  z-index: 1;
}
#FooterBoxRightContent {
    background: url("../img/Footer_Box_Right_Background.jpg") repeat scroll 0 0 transparent;
    min-height: 316px;
    position: relative;
    width: 305px;
    z-index: 2;
}
#ContentBox4BorderTop {
  position: relative;
  height: 10px;
  background: url('../img/BorderTopRightBox.png');
  width: 675px;
}
#ContentBox4BorderBottom {
  position: relative;
  width: 496px;
  height: 40px;
  background: url('../img/BorderBottomRightBox.png') no-repeat;
  width: 675px;
}
#ContentBox4_Content {
  background: url("../img/ContentRightBox.png") repeat scroll 0 0 transparent;
  min-height: 391px;
  overflow: hidden;
  position: relative;
  width: 675px;
}
#Bluebox {
  position: relative;
  width: 100%;
  background: #aae0fa;
  overflow: hidden;
}
.ServiceBox {
  position: relative;
  margin-left: 20px;
  margin-right: 20px;
}
.ServiceBox_Video {
    margin-left: 11px;
    margin-right: 20px;
    position: relative;
}
#ServiceBoxVideo {
    margin-left: 13px;
    margin-right: 20px;
    position: relative;
}
#ServiceBoxPowerMail {
  position: relative;
  margin-left: 20px;
  margin-right: 20px;
  text-decoration: none;
  color: #00ACEE;
}
#ServiceBox a {
  text-decoration: none;
  color: #00ACEE;
}
#ServiceBox h1 {
  text-decoration: none;
  color: #00ACEE;
  font-size: 18px;
  font-weight: bold;
  margin-bottom:14px;
}
#ServiceBox h2 {
  text-decoration: none;
  font-size: 1.6em;
  font-weight: bold;
  padding-top: 3px;
  margin: 0px;
}
.bodytext {
  /*font-size: 1.5em;*/
  margin: 0;
  padding-bottom: 5px;
  top: 7px;
  line-height: 1.5em;
  font-weight:normal;
}
#ServiceBox h3 {
  text-decoration: none;
  font-size: 1.1em;
  font-weight: bold;
  padding-top: 5px;
  margin: 0px;
}
#ServiceBox a:hover {
  color: #1BC0EF;
}
#footerpipe_2 {
  position: relative;
  background: url('../img/footer-pipe2.jpg');
  background-repeat: no-repeat;
  height: 120px;
  bottom: 52px;
  z-index: 1;
}
#BorderRight {
  bottom: 3px;
  height: 447px;
  left: 710px;
  position: absolute;
  width: 240px;
}
#BorderRightMainPage {
    left: 452px;
    position: absolute;
    width: 505px;
    bottom: -27px;
}
span.powermail_mandatory {
/* Color of mandatory error message */
  color: red;
}
input.validation-failed, textarea.validation-failed {
  /* Background color if validation failed background-color: red;
*/
  background-image: url(/typo3conf/ext/powermail/img/icon_exclamation.gif);
  background-repeat: no-repeat;
  background-position: 98% 1px;
}
div.powermail_mandatory_js {
/* DIV container of errormessage */
  color: red;
  margin: 3px 0 15px 200px;
}
fieldset.tx-powermail-pi1_fieldset {
  border: 1px solid #AAAAAA;
  color: #00ACEE;
}

.fieldset_inner {width:380px;overflow:visible;position:relative;}

fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner, fieldset.tx-powermail-pi1_fieldset .powermail_check_inner {margin:0;}

fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html {float:left;}
fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html input, fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html select {margin-right:18px;}
fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html input.powermail_text {width:355px;}
fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html input.short {width:40px;}
fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html input.long {width:295px;}
fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html input.middle {width:168px;}
fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html input.middle_short {width:60px;}
fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html input.middle_long {width:275px;}
fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_submit {display:none;}

.tx_powermail_pi1_fieldwrap_html_submit {text-align:right;width:100%;margin:0;}

fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html .powermail_check, fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html .powermail_radio {margin:0;border:0;position:absolute;right:23px;}

fieldset.tx-powermail-pi1_fieldset legend {
/* legend of Fieldset */
  font-weight: normal;
  color: black;
}
fieldset.tx-powermail-pi1_fieldset label {
/* label */
  width: 285px;
}
/*fieldset.tx-powermail-pi1_fieldset input.powermail_text, fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea, fieldset.tx-powermail-pi1_fieldset select.powermail_select {
  Input and textarea
}
*/
fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html_radio input.powermail_radio {
/* Radiobuttons */
  margin: 5px 0;
}
div.tx_powermail_pi1_fieldwrap_html {
/* DIV container arround every field */
  margin: 10px 0;
}
input.powermail_submit {
  background-color: #00BAF2;
  color: white;
  font-weight: bold;
  margin: 0;
  margin-right:3px;
}
p.tx_powermail_pi1_fieldwrap_html_checkbox_title, p.tx_powermail_pi1_fieldwrap_html_radio_title {
  margin: 0;
  padding: 0;
  font-weight: bold;
}
div.countryzone {
  margin: 10px 0 0 200px;
}
div.tx_powermail_pi1_fieldwrap_html label a, div.tx_powermail_pi1_fieldwrap_html p a {
/* Description */
  cursor: help;
  text-decoration: none;
}
div.tx_powermail_pi1_fieldwrap_html label a dfn, div.tx_powermail_pi1_fieldwrap_html p a dfn {
/* Description */
  display: none;
  text-decoration: none;
}
div.tx_powermail_pi1_fieldwrap_html label a:hover dfn, div.tx_powermail_pi1_fieldwrap_html p a:hover dfn {
/* Description on mouseover */
  display: block;
  position: absolute;
  width: 250px;
  padding: 5px;
  background-color: #ddd;
  border: 1px solid red;
  color: black;
  text-decoration: none;
  font-size: 0.8em;
  text-decoration: none;
}
div.tx_powermail_pi1_fieldwrap_html img.icon_info {
/* Description icon */
  padding: 2px 2px 0 2px;
}

/* Confirmation */
td.powermail_all_td {
  padding: 3px 10px 3px 0;
}
/* THX */
td.powermail_all p.bodytext {
  margin: 0;
}

#ColorHeader {
  color: #00acee;
  height: 40px;
}

#productDetailTable {
  position: relative;
  border-spacing: 20px;
  table-layout: fixed;
  border-spacing: 20px;
  border-style: outset;
  border-width: 1px;
  margin: 10px;
}

#c207 {
  position: relative;
  margin: 10px;
}
.Table_Loesungen {
  position: relative;
}
.tr-0 {
  font-weight: bold;
}
.test {
  list-style-type: none;
  position: relative;
  padding-left: 30px;
  display: table-cell;
}
#Fusszeile {
  position: relative;
  color: #a0a0a0;
}
.SubnaviBorderTop {
  position: relative;
  list-style-type: none;
  float: left;
  text-align: center;
}
.SubnaviBorderBottom {
  position: relative;
  height: 11px;
  width: 137px;
  background: url('../img/nav-bottom.gif') no-repeat;
}
.Table_Payment {
  border-color: white;
  border-spacing: 0;
  border-width: 2px;
  position: relative;
  width: 630px;
  z-index: 7;
}

.Table_Payment td, .Table_Payment th {
  position: relative;
  font-size: 0.9em;
  text-align: center;
  height: 32px;
  border-color: white;
  border-left-style: solid;
  border-bottom-style: solid;
  border-width: 3px;
}
.Table_Payment td {
  white-space: nowrap;
  padding:0px 3px;
}

.Table_Payment .firstRowBorder {
  border-color: white;
  border-left: 3px solid white;
  border-top: 3px solid white;
  border-width: 3px;
  font-size: 0.9em;
  position: relative;
}

.Table_Payment .firstRowBorder_li {
  position: relative;
  font-size: 0.9em;
  border-color: white;
  border-top-style: solid;
  border-width: 3px;
  border-left: 0px;
}

.Table_Payment .firstRowBorder_re {
  border-color: white;
  border-left: 3px solid white;
  border-top: 3px solid white;
  border-width: 3px;
  border-right: 0px;
  font-size: 0.9em;
  position: relative;
}

.Table_Payment .firstCol1, .Table_Payment .firstCol11, .Table_Payment .firstCol5, .Table_Payment .firstCol13, .Table_Payment .firstCol15 {
  border-left: 0px;
}

.link_arrow {
  background: url('../img/nav_embed_arrow.png') scroll center left no-repeat;
  text-decoration: none;
  color: #00ACEE;
  padding-left: 11px;
}

.Paymentsite {
  color: #00ACEE;
  font-size: 1.0em;
  font-weight: bold;
}


div.powermail_mandatory_js {
/* DIV container of errormessage */
  color: red;
  margin: 10px 0 5px 0px;
}
input.validation-failed, textarea.validation-failed {
  /* Background color if validation failed background-color: red;
*/
  background-image: none;
  background-repeat: no-repeat;
  background-position: 98% 1px;
}
#Footer_Pipe {
  position: relative;
  background: url('../img/Footerpipe1.png')no-repeat;
  height: 124px;
  bottom: 31px;
  width: 960px;
}
.normal {
  color: black;
  display: block;
  float: left;
  height: 20px;
  list-style-type: none;
  position: relative;
}
.li_root {
  color: black;
  display: block;
  float: left;
  height: 20px;
  list-style-type: none;
  position: relative;
}
.li_root.active {
  border-left-style: none;
}
li.active.li_root.active a {
  padding: 3px 45px;
  position: relative;
  top: 3px;
}
#Subnavigation {
  height: 26px;
  position: absolute;
  top: 85px;
}
.subnavi {
  border-bottom-style: solid;
  border-color: white;
  border-top-style: solid;
  display: block;
  height: 20px;
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
  position: relative;
  width: 925px;
}
.submenu_ul {
  float: left;
  height: 23px;
  margin: 0;
  padding: 0;
  position: relative;
  top: 1px;
  border-bottom: 4px solid white;
  border-color: white;
  border-width: 4px;
}
#GrafikBorderRightDsl {
  position: relative;
  background: url('../img/GrüneHand.png')no-repeat;
  background-position: bottom;
}
#FooterBoxMainBorderTop {
  position: relative;
  background: url('../img/Footer_Box_Main_Border_Top.png');
  width: 971px;
  height: 26px;
  background-repeat: no-repeat;
}
#FooterBoxMainBorderBottom {
  position: relative;
  background: url('../img/Footer_Box_Main_Border_Bottom.png');
  width: 971px;
  height: 26px;
  background-repeat: no-repeat;
}
#FooterBoxMainContent {
  position: relative;
  background: url('../img/Footer_Box_Main_Background.png');
  width: 971px;
  min-height: 16px;
  height: auto;
  _height: 16px;
}
#FooterBoxMain {
  position: relative;
  width: 971px;
  margin-left: auto;
  margin-right: auto;
  left: 17px;
  bottom: 88px;
}
#ImagePipe {
  position: relative;
  width: 28px;
  background: url('../img/pipe_vertikal.png') repeat-y;
  margin-left: auto;
  margin-right: auto;
  right: 100px;
  width: 18px;
  bottom: 131px;
  min-height: 133px;
  background-position: bottom;
}
h1 {
  color: #00ACEE;
  font-size: 14px;
  font-weight: bold;
  padding-top: 7px;
  margin: 0px;
}
h2 {
  font-size: 14px;
  font-weight: bold;
  padding-top: 5px;
  margin: 0px;
}
h3 {
  font-size: 12px;
  font-weight: bold;
  padding-top: 5px;
  margin: 0px;
}
h4 {
  font-size: 1.2em;
  font-weight: bold;
  padding-top: 5px;
  margin: 0px;
}
sup {
  font-size: 0.7em;
  font-weight: bold;
}
#TwitterIcon {
  position: relative;
  width: 128px;
  height: 128px;
  margin-left: 5px;
  margin-right: 5px;
  background: url('../img/twitter_icon.png') no-repeat;
}
#XingIcon {
  position: relative;
  width: 128px;
  height: 128px;
  margin-left: 5px;
  margin-right: 5px;
  background: url('../img/xing_icon.png') no-repeat;
}
#RSSIcon {
  position: relative;
  width: 128px;
  height: 128px;
  margin-left: 5px;
  margin-right: 5px;
  background: url('../img/rss_icon.png') no-repeat;
}
#c371 {
  position: relative;
  float: left;
  margin-left: 15px;
}
#c372 {
  position: relative;
  float: left;
  margin-left: 10px;
}
#c373 {
  position: relative;
  float: left;
  margin-left: 10px;
}
#c374 {
  position: relative;
  background-position: bottom;
}
#c375 {
  bottom: -2px;
  margin-bottom: -27px;
  position: absolute;
  right: 18px;
  text-align: center;
}
#c376 {
  bottom: -2px;
  margin-bottom: -27px;
  position: absolute;
  right: 18px;
  text-align: center;
}
#c377 {
  bottom: -2px;
  margin-bottom: -27px;
  position: absolute;
  right: 18px;
  text-align: center;
}
#c378 {
  bottom: -2px;
  margin-bottom: -27px;
  position: absolute;
  left: -14px;
  text-align: center;
}
#c379 {
  bottom: -2px;
  margin-bottom: -27px;
  position: absolute;
  left: -14px;
  text-align: center;
}
#c381 {
  bottom: -2px;
  margin-bottom: -27px;
  position: absolute;
  right: -1px;
  text-align: center;
}
#TableBorderTop {
  background: url("../img/tablebordertop4spaltig.png") no-repeat scroll 0 0 transparent;
  height: 62px;
  margin-bottom: -52px;
  margin-top: 20px;
  position: relative;
  width: 615px;
}
#TableBorderTop2spaltig {
  background: url("../img/tablebordertop2spaltig.png") no-repeat scroll 0 0 transparent;
  height: 62px;
  margin-bottom: -52px;
  margin-top: 20px;
  position: relative;
  width: 615px;
}
#TableBorderTop2spaltig_2 {
  background: url("../img/tablebordertop2spaltig_2.png") no-repeat scroll 0 0 transparent;
  height: 62px;
  margin-bottom: -52px;
  margin-top: 20px;
  position: relative;
  width: 615px;
}
#TableBorderTop2spaltig_3 {
  background: url("../img/tablebordertop2spaltig_3.png") no-repeat scroll 0 0 transparent;
  height: 62px;
  margin-bottom: -52px;
  margin-top: 20px;
  position: relative;
  width: 615px;
}
#TableBorderTop2spaltig_4 {
  background: url("../img/tableborderbottom2spaltig_4.png") no-repeat scroll 0 0 transparent;
  height: 65px;
  margin-bottom: -52px;
  margin-top: 20px;
  position: relative;
  width: 615px;
}
#TableBorderTop2spaltig_5 {
  background: url("../img/tablebordertop2spaltig_5.png") no-repeat scroll 0 0 transparent;
  height: 62px;
  margin-bottom: -52px;
  margin-top: 20px;
  position: relative;
  width: 615px;
}
#TableBorderTop2spaltig_6 {
  background: url("../img/tablebordertop2spaltig_6.png") no-repeat scroll 0 0 transparent;
  height: 62px;
  margin-bottom: -52px;
  margin-top: 20px;
  position: relative;
  width: 615px;
}
#TableBorderTop3spaltig {
  background: url("../img/tablebordertop3spaltig.png") no-repeat scroll 0 0 transparent;
  height: 62px;
  margin-bottom: -52px;
  margin-top: 20px;
  position: relative;
  width: 615px;
}
#TableBorderTop3spaltig_2 {
  background: url("../img/tablebordertop3spaltig_2.png") no-repeat scroll 0 0 transparent;
  height: 62px;
  margin-bottom: -52px;
  margin-top: 20px;
  position: relative;
  width: 615px;
}
#TableBorderTop3spaltig_3 {
  background: url("../img/tablebordertop3spaltig_3.png") no-repeat scroll 0 0 transparent;
  height: 62px;
  margin-bottom: -52px;
  margin-top: 20px;
  position: relative;
  width: 615px;
}
#TableBorderTop4spaltig {
  background: url("../img/tablebordertop4spaltig.png") no-repeat scroll 0 0 transparent;
  height: 62px;
  margin-bottom: -52px;
  margin-top: 20px;
  position: relative;
  width: 615px;
}
#TableBorderTop4spaltig_2 {
  background: url("../img/tablebordertop4spaltig_2.png") no-repeat scroll 0 0 transparent;
  height: 62px;
  margin-bottom: -52px;
  margin-top: 20px;
  position: relative;
  width: 615px;
}
#TableBorderTop4spaltig_3 {
  background: url("../img/tablebordertop4spaltig_3.png") no-repeat scroll 0 0 transparent;
  height: 62px;
  margin-bottom: -52px;
  margin-top: 20px;
  position: relative;
  width: 615px;
}
#TableBorderTop5spaltig {
  background: url("../img/tablebordertop5spaltig.png") no-repeat scroll 0 0 transparent;
  height: 62px;
  margin-bottom: -52px;
  margin-top: 20px;
  position: relative;
  width: 615px;
}
#TableBorderTop6spaltig {
  background: url("../img/tablebordertop6spaltig.png") no-repeat scroll 0 0 transparent;
  height: 60px;
  margin-bottom: -52px;
  margin-top: 20px;
  position: relative;
  width: 615px;
}
#TableBorderTop6spaltig_2 {
  background: url("../img/tablebordertop6spaltig_2.png") no-repeat scroll 0 0 transparent;
  height: 62px;
  margin-bottom: -53px;
  margin-top: 20px;
  position: relative;
  width: 615px;
}
#TableBorderBottom {
  background: url("../img/tableborderbottom4spaltig.png") no-repeat scroll 0 0 transparent;
  height: 80px;
  margin-top: -68px;
  position: relative;
  width: 615px;
  z-index: 6;
}
#TableBorderBottom2spaltig {
  background: url("../img/tableborderbottom2spaltig.png") no-repeat scroll 0 0 transparent;
  height: 80px;
  margin-top: -67px;
  position: relative;
  width: 615px;
  z-index: 6;
}
#TableBorderBottom2spaltig_2 {
  background: url("../img/tableborderbottom2spaltig_2.png") no-repeat scroll 0 0 transparent;
  height: 48px;
  margin-top: -22px;
  position: relative;
  width: 615px;
  z-index: 6;
}
#TableBorderBottom2spaltig_3 {
  background: url("../img/tableborderbottom2spaltig_3.png") no-repeat scroll 0 0 transparent;
  height: 80px;
  margin-top: -18px;
  position: relative;
  width: 615px;
  z-index: 6;
}
#TableBorderBottom2spaltig_4 {
  background: url("../img/tablebordertop2spaltig_4.png") no-repeat scroll 0 0 transparent;
  height: 35px;
  margin-top: -18px;
  position: relative;
  width: 615px;
  z-index: 6;
}
#TableBorderBottom2spaltig_5 {
  background: url("../img/tableborderbottom2spaltig_5.png") no-repeat scroll 0 0 transparent;
  height: 35px;
  margin-top: -19px;
  position: relative;
  width: 615px;
  z-index: 6;
}
#TableBorderBottom2spaltig_6 {
  background: url("../img/tableborderbottom2spaltig_6.png") no-repeat scroll 0 0 transparent;
  height: 35px;
  margin-top: -19px;
  position: relative;
  width: 615px;
  z-index: 6;
}
#TableBorderBottom3spaltig {
  background: url("../img/tableborderbottom3spaltig.png") no-repeat scroll 0 0 transparent;
  height: 122px;
  margin-bottom: -33px;
  margin-top: -81px;
  position: relative;
  width: 615px;
}
#TableBorderBottom3spaltig_2 {
  background: url("../img/tableborderbottom3spaltig_2.png") no-repeat scroll 0 0 transparent;
  height: 122px;
  margin-bottom: -61px;
  margin-top: -59px;
  position: relative;
  width: 615px;
}
#TableBorderBottom3spaltig_3 {
  background: url("../img/tableborderbottom3spaltig_3.png") no-repeat scroll 0 0 transparent;
  height: 122px;
  margin-bottom: -62px;
  margin-top: -37px;
  position: relative;
  width: 615px;
}
#TableBorderBottom4spaltig {
  background: url("../img/tableborderbottom4spaltig.png") no-repeat scroll 0 0 transparent;
  height: 80px;
  margin-top: -68px;
  position: relative;
  width: 615px;
  z-index: 6;
}
#TableBorderBottom4spaltig_2 {
  background: url("../img/tableborderbottom4spaltig_2.png") no-repeat scroll 0 0 transparent;
  height: 80px;
  margin-top: -68px;
  position: relative;
  width: 615px;
  z-index: 6;
}
#TableBorderBottom4spaltig_3 {
  background: url("../img/tableborderbottom4spaltig_3.png") no-repeat scroll 0 0 transparent;
  height: 80px;
  margin-top: -58px;
  position: relative;
  width: 615px;
  z-index: 6;
}
#TableBorderBottom5spaltig {
  background: url("../img/tableborderbottom5spaltig.png") no-repeat scroll 0 0 transparent;
  height: 45px;
  margin-top: -33px;
  position: relative;
  width: 615px;
  z-index: 6;
}
#TableBorderBottom6spaltig {
  background: url("../img/tableborderbottom6spaltig.png") no-repeat scroll 0 0 transparent;
  height: 80px;
  margin-top: -44px;
  position: relative;
  width: 615px;
  z-index: 6;
}
#TableBorderBottom6spaltig_2 {
  background: url("../img/tableborderbottom6spaltig_2.png") no-repeat scroll 0 0 transparent;
  height: 45px;
  margin-top: -18px;
  position: relative;
  width: 615px;
  z-index: 6;
}
tbody {
  border-top-style: none;
}
#c465 {
  left: 16px;
  position: relative;
}

.normal_root {
  position: relative;
  text-align: center;
  padding-top: 2px;
}
.subnavi_root {
  background-color: #2BAAE1;
  border-bottom-style: solid;
  border-color: white;
  border-right-style: solid;
  border-top-style: solid;
  display: block;
  float: left;
  height: 20px;
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: relative;
  width: 140px;
}
.active {
  background-color: #2BAAE1;
  border-bottom-color: white;
  border-right-color: white;
  border-right-style: solid;
  border-left-style: solid;
  border-top-color: white;
  text-align: right;
  color: white;
  display: block;
}
.SubnavigationBorderLeft {
  background-image: url("/fileadmin/img/borderleft.png");
  background-position: left center;
  background-repeat: no-repeat;
  height: 26px;
  padding-left: 7px;
  float: left;
}
.SubnavigationBorderLeft.show {
  display: block;
}
.SubnavigationBorderRight {
  background-image: url("/fileadmin/img/borderright.png");
  background-position: right center;
  background-repeat: no-repeat;
  bottom: 0;
  float: left;
  height: 26px;
  padding-right: 26px;
}
#SUBNAVIGATION {
  position: relative;
  width: auto;
}
li.normal a {
  display: block;
  padding: 0px 10px;
}
li.normal_root {
  color: white;
  display: block;
}
li.active a {
  color: white;
}
.normal.active.start {
  border-left: 0px;
}
.tx-gkhrssimport-pi1-description {
  border-bottom: 0 solid #2763A5;
  font-weight: bold;
  padding: 0;
}
#FooterColor {
  color: #626366;
}
.tx-gkhrssimport-pi1-header a {
  color: #00ACEE;
}
.tx-gkhrssimport-pi1-pubbox {
  color: #00ACEE;
}
.tx-gkhrssimport-pi1-date {
  color: #00ACEE;
}
.tx-gkhrssimport-pi1-author {
  color: #00ACEE;
}
.tx-gkhrssimport-pi1-category {
  color: #00ACEE;
}
.tx-gkhrssimport-pi1-rss_title a {
  color: #626336;
}
#ServiceBoxFooter {
  position: relative;
  margin-left: 20px;
  margin-right: 20px;
}
#ServiceBoxFooter {
  color: #626366;
}
.tx-gkhrssimport-pi1-rss_title, tx-gkhrssimport-pi1-rss_title a {
  color: #FF6100;
  font-size: medium;
  font-weight: bold;
  font-family: Calibri, Trebuchet MS, Verdana, Helvetica;
}
#c450 {
  bottom: -29px;
  position: absolute;
  right: 18px;
}
p.tx_powermail_pi1_fieldwrap_html_checkbox_title, p.tx_powermail_pi1_fieldwrap_html_radio_title {
  display: none;
  font-weight: bold;
  margin: 0;
  padding: 0;
}


#nav_footer {
  position: relative;
  right: 20px;
}
.BorderLeftTop {
  position: absolute;
  background: url('../img/border-left-top.png') no-repeat;
}
.BorderRightTop {
  position: absolute;
  background: url('../img/border-right-top.png') no-repeat;
}
#Vorwahl {
  margin-bottom: 7px;
  margin-left: 15px;
  position: relative;
  width: 80px;
}
#Strasse {
  margin-left: 26px;
  position: relative;
  width: 80px;
}
#Check {
  margin-left: 77px;
  margin-top: 15px;
  position: relative;
}
.tx-gkhrssimport-pi1-header {
  font-weight: bold;
  line-height: 14px;
}
.Footertext a {
  position: relative;
  bottom: 8px;
}
.LinkTag.a:hover {
}
a.LinkTag:hover {
  color: black;
  text-decoration: underline;
}
.FooterHeader {
  bottom: 10px;
        color: #00ACEE;
        font-size: 14px;
        font-weight: bold;
  padding-left: 35px;
  padding-right: 100px;
  position: relative;
}
input {
  border: 1px solid #075D77;
  color: #626336;
  font-size: 12px;
}
.HomeLink {
  left: 175px;
  position: absolute;
  top: 60px;
}
.HomeLink a {
  font-size: 16px;
  color: #444444;
}
#mainNav.HomeLink a {
  position: relative;
  margin-right: 5px;
}
.ThirdLevel {
  position: relative;
  display: block;
  float: left;
}
.subnavi li.ThirdLevel a {
  position: relative;
  border-style: none;
}
.ThirdLevel a {
  padding-right: 30px;
  position: relative;
}
.subnavi li.ThirdLevel {
  background-color: #2BAAE1;
  border-color: white;
  border-style: none none solid;
  height: 20px;
  position: relative;
}
.li_submenu {
  color: black;
  display: block;
  float: left;
  height: 20px;
  list-style-type: none;
  position: relative;
  padding-left: 15px;
}
.submenu_border {
  border-color: white;
  left: 146px;
  margin: 0;
  padding: 0;
  position: absolute;
}
.main_navi {
height:26px;
left:150px;
overflow:visible;
position:absolute;
top:57px;
z-index:2;
width:910px;
}
.main_navi a {
  font-size: 16px;
  color: #444444;
  overflow:visible;
  display:inline-block;
  padding-bottom:10px;
}
#imageborderright {
  background-image: url("/fileadmin/img/borderrightsubmenu.png");
  background-repeat: no-repeat;
  float: left;
  height: 30px;
  position: relative;
}
#imageborderleft {
  background-image: url("/fileadmin/img/borderleftsubmenu.png");
  background-position: 1px 50%;
  background-repeat: no-repeat;
  float: left;
  height: 30px;
  position: relative;
}
#bordermain {
  border-bottom: 4px solid white;
  border-color: white;
  border-width: 4px;
}
.submenu_ul_right li.normal a {
  position: relative;
  right: 11px;
}
#FooterBoxLeftContent h1 a:hover {
  color: #626336;
}
.Table_Border_Top_Left {
  background-image: url("/fileadmin/img/table_border_top_left.png");
  background-repeat: no-repeat;
  float: left;
  height: 25px;
  top: 14px;
  left: -4px;
  margin-left: 1px;
  position: relative;
  width: 25px;
}
.Table_Border_Top_Top {
  border-color: white;
  border-top: 4px solid white;
  border-width: 4px;
  height: 11px;
  left: 12px;
  padding: 0;
  position: absolute;
  width: 610px;
  margin-top: 21px;
}
.Table_Border_Top_Right {
  background-image: url("/fileadmin/img/table_border_top_right.png");
  background-repeat: no-repeat;
  float: right;
  height: 25px;
  left: 5px;
  position: relative;
  top: 14px;
  width: 25px;
}
.Table_Border_Bottom_Left {
  background-image: url("/fileadmin/img/table_border_bottom_left.png");
  background-repeat: no-repeat;
  bottom: 17px;
  float: left;
  height: 25px;
  position: relative;
  right: 3px;
  width: 25px;
}
.Table_Border_Bottom_Bottom {
  border-color: white;
  border-bottom: 4px solid white;
  border-width: 4px;
  height: 21px;
  left: 12px;
  margin-top: -24px;
  padding: 0;
  position: absolute;
  width: 610px;
}
.Table_Border_Bottom_Right {
  background-image: url("/fileadmin/img/table_border_bottom_right.png");
  background-repeat: no-repeat;
  bottom: 17px;
  float: right;
  height: 25px;
  left: 5px;
  position: relative;
  width: 25px;
}
table {
  margin-left: auto;
  margin-right: auto;
}
.Border_Bottom_Table {
}
.Middle_Position {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 60%;
}
.main_navi a:hover, a.myactive {
  background: url('../img/pfeil.png') no-repeat;
  background-position: center bottom;
}
.mitte_links {
  background: url('../img/mitte_links.jpg') left repeat-y;
  min-height: 20px;
}
.mitte_rechts {
  background: url('../img/mitte_rechts.jpg') right repeat-y;
  min-height: 20px;
}
.mitte_oben {
  background: url('../img/mitte_oben.jpg') top repeat-x;
  min-height: 20px;
}
.mitte_unten {
  background: url('../img/mitte_unten.jpg') bottom repeat-x;
  min-height: 20px;
}
.oben_links {
  background: url('../img/oben_links.jpg') left top no-repeat;
  min-height: 20px;
}
.oben_rechts {
  background: url('../img/oben_rechts.jpg') right top no-repeat;
  min-height: 20px;
}
.unten_links {
  background: url('../img/unten_links.jpg') left bottom no-repeat;
  min-height: 20px;
}
.unten_rechts {
  background: url('../img/unten_rechts.jpg') right bottom no-repeat;
  min-height: 20px;
}
.cisco_checkbox {
  right:0;
  position: absolute;
  top:15px;
}
.display_none {
  display:none;
}

.display_one {
  display: none;
}

#social_box{
  letter-spacing:35px;
  margin-left:35px;
}

#correct_rightborder_vpn{
  margin-top: 88px;
  margin-left: -14px;
}

#correct_rightborder_voip{
  margin-top: 109px;
  margin-left: -17px;
}

.menu2 {
float:left;
padding-right:20px;
}

.kontaktbox {
    float: left;
    height: 100px;
    width: 352px;
}

.DomaincheckLeft {
float:left;
position:relative;
right:2px;
}
.DomaincheckMiddle {margin-left:4px;}
.DomaincheckRight {margin-left:8px;}

#opensub {color:black !important;cursor:pointer;};
a.closesub {text-decoration:underline !important;color:black !important;}
#sub {display:none;}
.Table_Payment_Hardware td h4 {font-size:20px !important;}
.Table_Payment_Hardware {
  border-color: white;
  border-spacing: 0;
  border-width: 2px;
  position: relative;
  width: 630px;
  z-index: 7;
}

.Table_Payment_Hardware td, .Table_Payment_Hardware th {
  position: relative;
  font-size: 0.9em;
  text-align: center;
  height: 32px;
  border-color: white;
  border-left-style: solid;
  border-bottom-style: solid;
  border-width: 3px;
}
.Table_Payment_Hardware td {
  white-space: nowrap;
  padding:0px 3px;
}

.adsl_neu3 {width:155px;}
.adsl_neu4 {width:150px;}
.adsl_upgr3 {width:155px;}
.adsl_upgr4 {width:150px;}
.adsl_kompl1 {width:306px;}
.adsl_kompl2 {}
.sdsl1 {width:135px;}
.sdsl2 {width:242px;}
strong {font-size:1.2em;}
.Table_Payment_Hardware td img {cursor:pointer;}
.opensub {cursor:pointer;}

#BorderRightMainPage DIV.csc-textpic DIV.csc-textpic-single-image IMG {margin-bottom:0}
.align-center {text-align:center;}
